*[id="article_id_17221"] .container, *[id^="article_id_17221_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_17221"], *[id^="article_id_17221_"] {
  }
}
*[id="article_id_17221"], *[id^="article_id_17221_"] {
  page: article_id_17221;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_17221:first-of-group { background-image: none; }
  @page article_id_17221:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_17221 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_17221:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17221:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17221:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_17221"] .text.text-content {
  }
  @page article_id_17221 {
  }
/* article container */
.article[id="article_id_17221"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_17221"] .chapter-marker-first-right {
	background-color: #fff;
}
.article[id="article_id_17221"] .page-header-first .chapter-level-2
{
  display: none!important;
}

.article[id="article_id_17221"]  span.header-content-slash2 
{  display: none!important}
.article[id="article_id_17221"]  span.header-content-slash5 
{  display: none!important}

.article[id="article_id_17221"] .page-header .chapter-level-2
{
font-weight: 700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}

}
.article[id="article_id_17221"] .block-container.block-container-0 { background-image: url('../static/inv-prop-background_1.png');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { .article[id="article_id_17221"] div.block-container.block-container-0 { background-image: url('../html/data/project-416/media/articles/article-17221/inv-prop-background 1.png'); } } 
.article[id="article_id_17221"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


  animation:fadeInUp 0.5s;
  -webkit-animation:fadeInUp 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-2 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;


padding:32px;
  margin-bottom:32px;
 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-3 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;


padding:32px;
  margin-bottom:32px;
 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-4 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;


padding:32px;
    margin-bottom:32px;
 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-5 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;


padding:32px;
  margin-bottom:32px;
 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-6 { background-color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
--table-cell-bg-color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border: 2px solid var(--swatch-3831b7e827aeec482d47bd1851d5af30);
border-radius: 32px;
overflow: hidden;


padding:32px;
  margin-bottom:32px;
 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-7 { background-image: url('../static/Red-outline-01-PDF.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:0px;
--align-items: flex-start; 
padding-top:22mm;
--container-padding-top:22mm;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { .article[id="article_id_17221"] div.block-container.block-container-7 { background-image: url('../html/data/project-416/media/articles/article-17221/Red-outline-01-PDF.svg'); } } 
.article[id="article_id_17221"] .block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


  border-radius:1rem 1rem 1rem 1rem;
  animation:fadeInUp 1s;
  -webkit-animation:fadeInUp 1s;
  animation-delay: 0.25s;
  -webkit-animation-delay: 0.25s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
  

  
 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-10 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;


padding:16px;
  margin-bottom:32px;
 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-11 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-12 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;


padding:16px;
 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-13 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;


padding:16px;
 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-14 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-15 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;


padding:16px;
 } 
  
 
.article[id="article_id_17221"] .block-container.block-container-16 { background-color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
--table-cell-bg-color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;


padding:16px;
 } 
  
 
#eb-0e41241f-b9a3-4150-a978-24ae93d52a04.embedded-block .block-content .frame-embed {padding:16px;}
#eb-0f8ff9c9-56e2-4455-aae6-55f6b7f3304e.embedded-block .block-content .frame-embed {padding: 16px;}
#eb-df5e2d3a-0b2e-4393-98e4-944a3eef715e.embedded-block .block-content .frame-embed {padding: 16px;}
#eb-6db11a3a-c235-4eef-9e7e-299ffb608ff4.embedded-block .block-content .frame-embed {padding: 16px;}
#eb-2e7f6413-453c-4bd6-bc57-9922a7e0195d.embedded-block .block-content .frame-embed {padding: 16px;}
